Add Python 3.8 compatibility

Closed stratakis requested to merge stratakis/libpeas:py38 into master

Merge request reports